<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

class ShowTemplates extends Content
{
  public function getContent()
  {
    $smarty = $this->getSmarty();
    $dbwWebTemplates = new DBWorkWebTemplates(1, true);
    $templates = $dbwWebTemplates->getTemplateArray();
    $smarty->assign('templates', $templates);

    return $smarty->fetch('tools/rechte_templates.html');
  }
}